prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-otp538u
Description: Analog IR Temperature Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-otp538u
Cflags: -I${includedir}/upm

Requires: mraa,upm-utilities,upmc-otp538u
Requires.private: 
